<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee19d78da8e">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>103_house_hearings</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2018-10-25</dateIngested>
    </extension>
    <titleInfo>
         <title>NATIONAL PARK SERVICES BUDGET MANAGEMENT</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-103hhrg67193</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-103hhrg67193/html/CHRG-103hhrg67193.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-103hhrg67193/pdf/CHRG-103hhrg67193.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">1993-03-04</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>reformatted digital</digitalOrigin>
         <extent>80 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.R 31/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-103hhrg67193</identifier>
    <identifier type="local">P0b002ee19d78da8e</identifier>
    <identifier type="ILS system id">001083917</identifier>
    <identifier type="former package identifier">f:67193.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2018-10-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-15</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-103hhrg67193</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>HHRG</docClass>
         <accessId>CHRG-103hhrg67193</accessId>
         <type>O</type>
         <chamber>HOUSE</chamber>
         <congress>103</congress>
         <session>1</session>
         <heldDate>1993-03-04</heldDate>
    </extension>
    <extension>
         <searchTitle>NATIONAL PARK SERVICES BUDGET MANAGEMENT</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-103hhrg67193</accessId>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>false</isAppropriation>
         <congSerial chamber="H" congress="103" number="9"></congSerial>
         <jacketId>67-193</jacketId>
         <congCommittee authorityId="hsii00" chamber="H" congress="103" type="S">
                                                            
                        
              <name type="authority-standard">Committee on Natural Resources</name>
                                                            
                        
              <name type="authority-short">Natural Resources</name>
                                                        
                    
        </congCommittee>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>House of Representatives</namePart>
         <namePart>Committee on Natural Resources</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Congress Serial Number 9 (103rd Congress)</title>
        </titleInfo>
         <identifier type="congressional serial number">Serial No. 103-9</identifier>
    </relatedItem>
</mods>